/* Class = "NSButton"; ibShadowedToolTip = "Open Help"; ObjectID = "50"; */
"Open Help" = "ヘルプを開く";

/* Class = "NSTextFieldCell"; title = "APPNAME encountered a problem."; ObjectID = "320"; */
"APPNAME encountered a problem." = "APPNAME に問題が見つかりました。";

/* Class = "NSTextFieldCell"; title = "APPNAME may now be in an inconsistent state. You need to quit and relaunch it."; ObjectID = "322"; */
"APPNAME may now be in an inconsistent state. You need to quit and relaunch it." = "APPNAME は現在不安定な状態である可能性があります。終了し, 再起動する必要があります。";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "326"; */
"Quit" = "終了";

/* Class = "NSTextFieldCell"; title = "Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "330"; */
"Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "バックトレース情報の入った問題レポートを Karelia へお送りいただきますと, アプリケーションの改善に役立てられます。問題についてさらにご質問がありましたら, メールアドレスも合わせてご記入ください。弊社よりご連絡させていただけます。";

/* Class = "NSButtonCell"; title = "Send diagnostic information, from:"; ObjectID = "339"; */
"Send diagnostic information, from:" = "診断情報を送信　送信元:";